Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1415359 - [abrt] WARNING: CPU: 0 PID: 2173 at drivers/gpu/drm/drm_irq.c:1252 drm_wait_one_vblank+0x1aa/0x1b0 [drm]
Summary: [abrt] WARNING: CPU: 0 PID: 2173 at drivers/gpu/drm/drm_irq.c:1252 drm_wait_o...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d10a0c3f3fa312b4a011f5f1511...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-21 01:50 UTC by Jonathan Graham
Modified: 2017-12-12 10:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:49:11 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (93.20 KB, text/plain)
2017-01-21 01:50 UTC, Jonathan Graham
no flags Details

Description Jonathan Graham 2017-01-21 01:50:07 UTC
Description of problem:
This problem happened during the boot sequence, before any user interaction.

Additional info:
reporter:       libreport-2.8.0
WARNING: CPU: 0 PID: 2173 at drivers/gpu/drm/drm_irq.c:1252 drm_wait_one_vblank+0x1aa/0x1b0 [drm]
vblank wait timed out on crtc 1
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ccm ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_mangle ebtable_filter ebtables ip6table_filter ip6_tables uvcvideo iTCO_wdt videobuf2_vmalloc iTCO_vendor_support videobuf2_memops videobuf2_v4l2 videobuf2_core videodev media coretemp lpc_ich i2c_i801 joydev i2c_smbus snd_hda_codec_hdmi arc4 iwl4965 iwlegacy snd_hda_codec_realtek snd_hda_codec_generic mac80211 snd_hda_intel snd_hda_codec
 cfg80211 snd_hda_core snd_hwdep toshiba_acpi industrialio sparse_keymap snd_seq wmi snd_seq_device snd_pcm toshiba_bluetooth snd_timer snd rfkill soundcore shpchp acpi_cpufreq tpm_tis tpm_tis_core tpm binfmt_misc dm_crypt i915 i2c_algo_bit drm_kms_helper serio_raw drm ums_realtek uas r8169 ata_generic pata_acpi usb_storage mii fjes video
CPU: 0 PID: 2173 Comm: gnome-shell Tainted: G        W       4.9.4-201.fc25.x86_64 #1
Hardware name: TOSHIBA Satellite L305/Base Board Product Name, BIOS 1.50 07/10/2008
 ffffab7bc1e7f7d0 ffffffff823f3ddd ffffab7bc1e7f820 0000000000000000
 ffffab7bc1e7f810 ffffffff820a202b 000004e47ec19f00 ffff9cf0f6750000
 0000000000000001 0000000000000000 000000000a000005 ffff9cf0f6b56cb0
Call Trace:
 [<ffffffff823f3ddd>] dump_stack+0x63/0x86
 [<ffffffff820a202b>] __warn+0xcb/0xf0
 [<ffffffff820a20af>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffff820e7054>] ? finish_wait+0x54/0x70
 [<ffffffffc01a7a6a>] drm_wait_one_vblank+0x1aa/0x1b0 [drm]
 [<ffffffff820e7270>] ? prepare_to_wait_event+0x100/0x100
 [<ffffffffc02b552e>] intel_pre_plane_update+0x12e/0x140 [i915]
 [<ffffffffc02b5ba0>] intel_atomic_commit_tail+0x150/0xff0 [i915]
 [<ffffffffc02b6d93>] intel_atomic_commit+0x353/0x4c0 [i915]
 [<ffffffffc01ba55a>] ? drm_atomic_check_only+0x30a/0x590 [drm]
 [<ffffffff820e7054>] ? finish_wait+0x54/0x70
 [<ffffffffc01ba829>] drm_atomic_commit+0x49/0x50 [drm]
 [<ffffffffc02bba60>] intel_release_load_detect_pipe+0x50/0x90 [i915]
 [<ffffffffc02f8523>] intel_tv_detect+0x383/0x550 [i915]
 [<ffffffffc021315f>] drm_helper_probe_single_connector_modes+0x3ff/0x4f0 [drm_kms_helper]
 [<ffffffffc01bf6fd>] ? drm_mode_object_get_properties+0xdd/0x100 [drm]
 [<ffffffff82819ce2>] ? mutex_lock+0x12/0x30
 [<ffffffffc01be962>] drm_mode_getconnector+0x372/0x3c0 [drm]
 [<ffffffffc01a5dcb>] drm_ioctl+0x21b/0x4c0 [drm]
 [<ffffffffc01be5f0>] ? drm_mode_connector_property_set_ioctl+0x60/0x60 [drm]
 [<ffffffff8227207b>] ? dput+0x1cb/0x260
 [<ffffffff8226db43>] do_vfs_ioctl+0xa3/0x5f0
 [<ffffffff8225b6ae>] ? ____fput+0xe/0x10
 [<ffffffff8226e109>] SyS_ioctl+0x79/0x90
 [<ffffffff8281cc77>] entry_SYSCALL_64_fastpath+0x1a/0xa9

Comment 1 Jonathan Graham 2017-01-21 01:50:16 UTC
Created attachment 1243081 [details]
File: dmesg

Comment 2 Fedora End Of Life 2017-11-16 15:32:54 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2017-12-12 10:49:11 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.